Subject: Re: Why a Ketubah?

From: [email-masked] (Adam Jeremy Schorr)
Date: Sat, 18 Mar 95 15:45:26 -0800

Article: soc.culture.jewish.91377
First 20 lines:
 Jo Pitesky UCLA Astronomy (pitesky@mira) wrote:
 : >You see, you're missing my point. My point is that halacha itself is 
 : >inherently valuable. I don't mean this in the typical conservative (not 
 : >conservative Judaism) sense that we must keep the law because it's the 
 : >law and if we don't then there'll be anarchy... I mean that halacha is a 
 : >distillation of God's wisdom. All the definitions and the mental 
 : >experiments and the hypotheses and the theories are part of the divine (I 
 : >hate this word) mind (so to speak). The highest level that a human can 
 : >achieve is to live in accordance with this wisdom and, of course, to 
 : >learn and understand it to the core. 
 : Adam, I'm worried that I'm misunderstanding you here.  On the one hand,
 : you say that "the idea that we should do things because they have 
 : meaning/symbolism in them is totally repugnant to me," but then
 : you say that we should aspire to understanding halacha to the core.
 : I'm assuming that you mean that meaning/symbolism that emanates
 : from a non-divine (or divinely inspired) source is what is repugnant,
 : but what if that core understanding says that we do X because
 : it is symbolic, or has such-and-such meaning?  
 I'm saying that symbolic meaning cannot be legitimately found in the 
 Torah. Symbolic meaning is inherently subjective and ephemeral while 

Original from: midway.uchicago.edu --> soc.culture.jewish.91377